Vulnerabilità: CVE-2020-12861

Un sovraccarico di buffer in SANE backend prima 1.0.30 consente a un dispositivo malintenzionato collegato alla stessa rete locale come vittima per eseguire codice arbitrario, alias GHSL-2020-080.


https://alioth-lists.debian.net/pipermail/sane-announce/2020/000041.html
https://securitylab.github.com/advisories/GHSL-2020-075-libsane
http://lists.opensuse.org/opensuse-security-announce/2020-10/msg00079.html
http://lists.opensuse.org/opensuse-security-announce/2020-11/msg00003.html
https://usn.ubuntu.com/4470-1/
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12861


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi